@charset "UTF-8";

#sic__breadcrumb {
  margin-bottom: 74px;
}

/*  .sic-index
-----------------------------------------------------------*/
#sic-index__main {
  position: relative;
  width: 100%;
  height: 520px;
}
.sic__block-txt {
  display: flex;
  flex-direction:column;
  justify-content: center;
  position: absolute;
  top: 63px;
  left: 50%;
  width: 740px;
  height: 395px;
  background: linear-gradient(rgba(241,74,0,.9) 5%, rgba(255,156,0,.9) 97%);
  padding: 0 50px;
  margin-left: -556px;
  box-sizing: border-box;
  z-index: 3;
}
.sic__block-txt h1 {
  font-size: 4.8rem;
  font-weight: normal;
  line-height: 1.36;
  color: #fff;
}
.sic__block-txt .sic__txt {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  padding: 15px 0 30px;
}
.sic__form {
  position: relative;
  width: 640px;
}
.sic__input-text,
.sic__input-submit {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
}
.sic__block-txt .sic__input-text {
  width: 640px;
  height: 50px;
  font-size: 1.6rem;
  background: #fff url(../img/common/ico-search-gray.svg) no-repeat 13px center;
  background-size: 28px auto;
  border-radius: 3px;
  padding: 0 110px 0 47px;
  box-sizing: border-box;
}
.sic__block-txt .sic__input-submit {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 100px;
  height: 40px;
  font-size: 1.6rem;
  color: #fff;
  border-radius: 4px;
  background-color: #333;
  cursor: pointer;
}
.sic__word-box {
  display: flex;
  padding: 25px 0 0;
}
.sic__ttl-word {
  flex: 1 0 auto;
  font-size: 1.3rem;
  font-weight: bold;
  color: #fff;
}
.sic__block-txt .sic__ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  font-size: 1.3rem;
  font-weight: bold;
  color: #fff;
  line-height: 1.5;
}
.sic__block-txt .sic__link {
  color: #fff;
  text-decoration: underline;
  margin-left: 17px;
}
.sic__block-txt .sic__link:hover {
  text-decoration: none;
}
.sic__slider-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 520px;
}
.sic__slider-box .slide1,
.sic__slider-box .slide2,
.sic__slider-box .slide3,
.sic__slider-box .slide4,
.sic__slider-front {
  position: absolute;
  width: 100%;
  height: 520px;
  background: url(../img/img-slide-01.jpg) no-repeat center;
  background-size: cover;
}
.sic__slider-box .slide2 {
  background-image: url(../img/img-slide-02.jpg);
}
.sic__slider-box .slide3 {
  background-image: url(../img/img-slide-03.jpg);
}
.sic__slider-box .slide4 {
  background-image: url(../img/img-slide-02.jpg);
}
.sic__slider-front {
  background-image: url(../img/img-slide-front.png);
  background-position: bottom;
  background-size: 100% auto;
}

/*  .sic-srh__feature
-----------------------------------------------------------*/
.sic-srh__feature {
  width: 100%;

  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

/*  .sic__block-ex
-----------------------------------------------------------*/
.sic__block-ex {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1120px;
  height: 200px;
  color: #fff;
  background-color: #a6a6a6;
  margin: 30px auto 100px;
}

/*  .sic-srh__theme
-----------------------------------------------------------*/
.sic-srh__theme {
  width: 1120px;
  padding: 0 0 100px;
  margin: 0 auto;
}
.sic-srh__theme .sic__ttl {
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  margin-bottom: 40px;
}
.sic-srh__theme-inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sic-srh__theme-inner .sic__block {
  margin-bottom: 20px;
}
.sic-srh__theme-inner .sic-srh__link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 265px;
  height: 132px;
}
.sic-srh__theme-inner .sic__pic {
  position: absolute;
  top: 0;
  left: 0;
  width: 265px;
  height: 132px;
  background-color: #000;
  border-radius: 5px;
  overflow: hidden;
}
.sic-srh__theme-inner .sic__img {
  width: 100%;
  height: auto;
  opacity: .4;
  transition: opacity .3s;
}
.sic-srh__theme-inner .sic-srh__link:hover .sic__img {
  opacity: .3;
}
.sic-srh__theme-inner .sic-srh__ttl {
  position: relative;
  width: 100%;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.3;
  color: #fff;
  text-align: center;
}
.sic-srh__theme-inner .sic-srh__num {
  font-size: 1.4rem;
}

/*  .sic-srh__gallery
-----------------------------------------------------------*/
.sic__gallery {
  padding-bottom: 80px;
}
.sic__gallery .sic__ttl {
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  margin-bottom: 40px;
}
.sic__gallery .sic__gallery-box {
  width: 1120px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 auto;
}
.sic__gallery .sic__gallery-box img {
  vertical-align: bottom;
  transition: opacity .3s;
}
.sic__gallery .sic__gallery-box img:hover {
  opacity: .7;
}
.sic__gallery .sic__block {
  background-color: #ececec;
  margin-bottom: 20px;
}

/*  .sic__sub-contents
-----------------------------------------------------------*/
.sic__sub-contents {
  background-color: #f6f6f6;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  padding: 50px 0;
}

/*  .sic-srh__recent
-----------------------------------------------------------*/
.sic-srh__recent {
  padding: 0 0 100px;
}
.sic-srh__recent .sic__ttl {
  width: 1120px;
  font-size: 2.6rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin: 0 auto 40px;
}
.sic-srh__card-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 1120px;
  margin: 0 auto;
}
.sic-srh__card-box::before,
.sic-srh__card-box::after {
  content: '';
  display: block;
  width: 255px;
}
.sic-srh__card-box::before {
  order: 1;
}
.sic-srh__card-box .sic-srh__block {
  position: relative;
  width: 255px;
  margin-bottom: 18px;
  background-color: #fff;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
}
.sic-srh__card-box .sic-srh__block .sic__link-card {
  display: block;
}
.sic-srh__card-box .sic-srh__img,
.sic-srh__card-box-simple .sic-srh__img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.sic-srh__card-box .sic__link-card .sic-srh__pic img,
.sic-srh__card-box-simple .sic__link-card .sic-srh__pic img {
  transition: opacity .3s;
}
.sic-srh__card-box .sic__link-card:hover .sic-srh__pic img,
.sic-srh__card-box-simple .sic__link-card:hover .sic-srh__pic img {
  opacity: .7;
}
.sic-srh__card-box .sic-srh__pic,
.sic-srh__card-box-simple .sic-srh__pic {
  background-color: #000;
}
.sic-srh__card-box .sic-srh__tag-box {
  position: absolute;
  top: 5px;
  left: 5px;
  display: flex;
  align-items: center;
}
.sic-srh__card-box .sic-srh__label-box {
  position: absolute;
  top: 161px;
  left: 5px;
  display: flex;
}
.sic-srh__card-box .sic__ico-favorite-simple {
  position: absolute;
  top: 5px;
  right: 5px;
}
.sic-srh__card-box .sic-srh__txt {
  background-color: #fff;
  /*padding: 7px 15px 18px;*/
  padding: 7px 15px 40px;
  transition: background-color .3s;
  /*border: 1px solid #ededed;*/
  border-top: none;
}
.sic-srh__card-box .sic__link-card:hover .sic-srh__txt {
  background-color: #f6f6f6;
}

.sic-srh__card-box .sic-srh__block .sic-srh__ttl,
.sic-srh__card-box-simple .sic-srh__ttl {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  margin: 0;
}
.sic-srh__card-box .sic__link-card .sic-srh__ttl ,
.sic-srh__card-box-simple .sic__link-card .sic-srh__ttl {
  color: #222;
}
.sic-srh__card-box .sic-srh__txt-place {
  font-size: 1.2rem;
  color: #666;
  padding: 7px 0 9px;
}
.sic-srh__card-box .sic__txt-price {
  position: absolute;
  bottom: 18px;
}
.sic-srh__card-box .sic__txt-strike {
  font-size: 1.2rem;
}
.sic-srh__card-box .sic__txt-strike .sic__txt-yen {
  font-size: 1rem;
}
.sic-srh__card-box .sic__txt-num--off,
.sic-srh__card-box .sic__txt-num {
  font-size: 1.8rem;
}
.sic-srh__card-box .sic__txt-num {
  color: #222;
}
.sic-srh__card-box .sic__txt-num--off .sic__txt-yen,
.sic-srh__card-box .sic__txt-num .sic__txt-yen {
  font-size: 1.4rem;
}
.sic-srh__card-box-simple {
  display: flex;
}
.sic-srh__card-box-simple .sic-srh__block {
  width: 260px;
  margin-right: 27px;
}
.sic-srh__card-box-simple .sic-srh__block:nth-child(4n) {
  margin-right: 0;
}
.sic-srh__card-box-simple .sic-srh__ttl {
  padding-top: 10px;
}
.sic__btn-more-see .sic__btn {
  width: 200px;
  height: 42px;
  font-size: 1.4rem;
  font-weight: normal;
  color: #222;
  margin: 0 auto;
}

/*  .sic-detail__sub-contents
-----------------------------------------------------------*/
.sic-detail__report {
  width: 1120px;
  margin: 0 auto;
}
.sic-detail__report .sic-detail__ttl {
  font-size: 2.6rem;
  line-height: 1;
  text-align: center;
  margin-bottom: 30px;
}
.sic-detail__report .sic-detail__img {
  display: block;
  backface-visibility: hidden;
}
.sic-detail__report .sic__link-card:hover .sic-detail__ttl {
  text-decoration: underline;
}

/*  #sic__other
-----------------------------------------------------------*/
#sic__other {
  margin: 50px 0;
}
#sic__other .sic__ttl {
  font-size: 2.6rem;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  margin-bottom: 30px;
}
.sic__other-box {
  display: flex;
  justify-content: space-between;
  width: 1120px;
  margin: 0 auto;
}
.sic__other-box .sic__block {
  background-color: #ececec;
}
.sic__other-box img {
  vertical-align: bottom;
  transition: opacity .3s;
}
.sic__other-box img:hover {
  opacity: .7;
}

/*  .sic-detail__sns-box
-----------------------------------------------------------*/
.sic-detail__sns-box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 100px;
}
.sic-detail__sns-box .sic__btn-fb,
.sic-detail__sns-box .sic__btn-tw iframe,
.sic-detail__sns-box .sic__btn-line iframe,
.sic-detail__sns-box .sic__btn-google #___plus_0 {
  display: block !important;
  line-height: 1 !important;
}
.sic-detail__sns-box .sic__btn-fb,
.sic-detail__sns-box .sic__btn-tw,
.sic-detail__sns-box .sic__btn-line,
.sic-detail__sns-box .sic__btn-google {
  padding: 0 5px;
}

/*  card-box
-----------------------------------------------------------*/
.sic-detail__card-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 1120px;
  margin: 0 auto;
}
.sic-detail__card-box::before,
.sic-detail__card-box::after {
  content: '';
  display: block;
  width: 255px;
}
.sic-detail__card-box::before {
  order: 1;
}
.sic-detail__card-box .sic-detail__block {
  position: relative;
  width: 255px;
  background-color: #fff;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 18px;
}
.sic-detail__card-box .sic-detail__img,
.sic-detail__card-box-simple .sic-detail__img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.sic-detail__card-box .sic__link-card .sic-detail__pic img,
.sic-detail__card-box-simple .sic__link-card .sic-detail__pic img {
  transition: opacity .3s;
}
.sic-detail__card-box .sic-detail__tag-box {
  position: absolute;
  top: 5px;
  left: 5px;
  display: flex;
  align-items: center;
}
.sic-detail__card-box .sic-detail__label-box {
  position: absolute;
  top: 161px;
  left: 5px;
  display: flex;
}
.sic-detail__card-box .sic__ico-favorite-simple {
  position: absolute;
  top: 5px;
  right: 5px;
}
.sic-detail__card-box .sic-detail__txt {
  background-color: #fff;
  padding: 7px 15px 18px;
  transition: background-color .3s;
}
.sic-detail__card-box .sic__link-card:hover .sic-detail__txt {
  background-color: #f6f6f6;
}

.sic-detail__card-box .sic-detail__block .sic-detail__ttl,
.sic-detail__card-box-simple .sic-detail__ttl {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
  margin: 0;
}
.sic-detail__card-box .sic__link-card .sic-detail__ttl ,
.sic-detail__card-box-simple .sic__link-card .sic-detail__ttl {
  color: #222;
}
.sic-detail__card-box .sic-detail__txt-place {
  font-size: 1.2rem;
  color: #666;
  padding: 7px 0 9px;
}
.sic-detail__card-box .sic__txt-strike {
  font-size: 1.2rem;
}
.sic-detail__card-box .sic__txt-strike .sic__txt-yen {
  font-size: 1rem;
}
.sic-detail__card-box .sic__txt-num--off,
.sic-detail__card-box .sic__txt-num {
  font-size: 1.8rem;
}
.sic-detail__card-box .sic__txt-num {
  color: #222;
}
.sic-detail__card-box .sic__txt-num--off .sic__txt-yen,
.sic-detail__card-box .sic__txt-num .sic__txt-yen {
  font-size: 1.4rem;
}
.sic-detail__card-box-simple {
  display: flex;
}
.sic-detail__card-box-simple .sic-detail__block {
  width: 260px;
  margin-right: 27px;
}
.sic-detail__card-box-simple .sic-detail__block:nth-child(4n) {
  margin-right: 0;
}
.sic-detail__card-box-simple .sic-detail__ttl {
  padding-top: 10px;
}

.sic-detail__report .sic__btn-report .sic__btn {
  width: 200px;
  height: 42px;
  color: #222;
  margin: 24px auto 0;
}

/* img fit */

.sic-srh__recent .sic-srh__pic,
.sic-detail__card-box-simple .sic__link-card .sic-detail__pic {
  width: 255px;
  height: 190px;
  background-color: #ececec;  
}
.sic-srh__recent .sic-srh__pic img,
.sic-detail__card-box-simple .sic__link-card .sic-detail__pic img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  font-family: 'object-fit: contain';
}

.sic-srh__tour-box-simple .sic__link-card:hover .sic-srh__pic img,
.sic-detail__card-box-simple .sic__link-card:hover .sic-detail__pic img {
  opacity: .7;
}

